/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 #region-menu {
  width: 713px;
}

#main-menu li {
  float: none;
  background: none;
 }

#main-menu li a {
  padding: 0px 12px;
}

#main-menu li.menu-621 a {
  padding: 0px 13px;
  padding-right: 15px;
}

#main-menu li.menu-618 a {
  padding-left: 63px;
}

#main-menu li.menu-613 a {
  padding-right: 64px;
  border-right: none;
}

.adchoice-header {
  padding-left: 0px;
  margin-left: -25px;
}

#region-sidebar-second, #region-postscript-fourth {
  margin-left: 0px;
  margin-right: 0px;
}

.logo-img {
  margin-right: 20px;
}


.block-inner div, .block-inner h2, .block-inner div ul li {
	text-align: left;
}

#region-sidebar-first .block-inner div, #region-sidebar-first h2.block-title {
	text-align: center;
}

#region-sidebar-first .block-inner div hr {
	display: block;
}